Subject: Re: OT: Re: Yet another GNU-Win32 website...
From: [email-masked] (Jeff Sturm)

11 Aug 1998 05:04:08 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

[email-masked] wrote:
> 
> Jeff Sturm wrote:
> > Why doesn't someone build a distribution of cygwin32 configured with
> > all the goodies, updates, egcs, X11, etc?  There are several people at
> > my organization who downloaded cygwin32 independently, and I can
> > guarantee they don't know how powerful this software is.  A polished,
> > quick-to-install distribution would knock their socks off... personally
> > I'd jump at the chance if I were a CD maker.
> 
> I wholeheartedly agree that this would be ideal on a CD. Most of the computer
> magazines over here in the UK seem to go in for cover CD's. This would be an
> ideal way of getting more coverage for the GNU-WIN32 system i.m.o.
> 
> That said, I'm not sure that a mega-distribution would be a good idea for 'net
> distribution, since it surely would take a long time to download - hence a bad
> idea.

Depends on your bandwidth... I've installed redhat by ftp numerous
times.  An ftp distribution site is also good for those who only want to
download specific packages, not the whole thing.  Redhat's site is
actually a good model for this.

> The other thing is that, for an all-encompasing distribution, would it include
> any kind of
> freeware X-server - for all those many people who haven't gone out and bought
> Exceed,
> PC-Xware, KEA-X, or any of the other 3rd party systems?

I'd love to see a quality freeware X server for NT.  The only one I know
of is the Microimages server, which has nothing but the most basic
features.  Without SHAPE or MIT-SHM it isn't too useful to me.

Depending on the distribution rights, we may not be able to bundle the
MI/X server on a CD-ROM anyway...

-- 
Jeff Sturm
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".